Subject: [rtcweb] Requesting adoption of draft-thomson-rtcweb-alpn

From: Ted Hardie <[email-masked]>
Date: Tue, 8 Jul 2014 15:22:45 -0700

As Bernard pointed out, we agreed in the interim to request working group
adoption of this draft, but did not formally ask the WG to do so.

This is the formal request for adoption of draft-thomson-rtcweb-alpn.  If
you have objections to the WG adopting this item, please raise them as soon
as possible; if none by July 15th, we will discuss with the ADs getting the
draft added and a work item assigned.

regards,

Ted Hardie